<?php

if (!defined('BASEPATH'))
    exit('No direct script access allowed');

class Amp extends CI_Controller {

    function __construct() {
        parent::__construct();
        $this->permission->is_admin();
        //$this->output->enable_profiler(TRUE);
        $this->load->model('Information_model');
        $this->load->model('InfoMetas_model');
        $this->load->library('Amplib');
    }

    public function index() {
        $data = array();
        $this->load->view('bootstrap3/header', $data);
        $this->load->view('bootstrap3/footer');
    }

    public function edit($ic_id) {
		$this->amplib->edit($ic_id);
    }

    public function auto_create($ic_id) {
		echo $this->amplib->auto_create($ic_id);
    }

    public function edit_save() {
		echo $this->amplib->edit_save();
    }

}
